Installlion's Logo

Installlion.com

How To Install libmono-corlib4.5-cil on trusty

To install libmono-corlib4.5-cil just follow these instructions.

Install libmono-corlib4.5-cil

Mono core library (for CLI 4.5) Ubuntu 14.04 LTS cli-mono 3.2.8+dfsg-4ubuntu1

sudo apt-get install libmono-corlib4.5-cil

Which will install libmono-corlib4.5-cil and any other packages on which it depends.

Package Data

Package libmono-corlib4.5-cil
Version 3.2.8+dfsg-4ubuntu1
Maintainer Ubuntu Developers
Description Mono core library (for CLI 4.5)
Distro ubuntu
Release trusty
Repo main
Section cli-mono

Dependencies